std::integer_sequence< _Tp, _Idx > Struct Template Reference

## Public Types

typedef _Tp | value_type

## Static Public Member Functions

static constexpr size_t | size () noexcept

## Detailed Description

### template<typename _Tp, _Tp... _Idx>
struct std::integer_sequence< _Tp, _Idx >

Class template integer_sequence.

Definition at line 322 of file utility.

The documentation for this struct was generated from the following file:

- utility